﻿.home-service .service-item img{filter: brightness(0.5);}
.home-about .about-info::after {opacity:1}
.home-about .about-info .p1,.home-about .about-info,.home-about .about-info .num li span{color:#fff}
.home-about .about-info .list li::before{background:#fff}
.home-about .about-info .home-more{border-color:#fff;color:#fff;}
.home-about .about-info .home-more:hover{background:#fff;color:var(--color)}
@media (min-width:1025px){body.index header:not(.is-active) .head-left a:hover,body.index header:not(.is-active) .head-left .item:hover,body.index header:not(.is-active) .head-nav .search-box .head-search button em{color:#352dc4}
body.index header:not(.is-active) .head-nav .nav-ul>li>a.inmenu_1,body.index header:not(.is-active) .head-nav .nav-ul>li:hover>a{color:#352dc4!important}
body.index header:not(.is-active) .head-nav .nav-ul>li>a::before,body.index header:not(.is-active) #liinquiry a{background:#352dc4;}}